.listacards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: start;
    align-items: start;
    gap: 3rem 2.5rem;
    width: 42.5rem;
    font-family: var(--font-secondary);
    margin-bottom: 5rem;
}

@media (min-width: 1120px) {
    .listacards {
        width: 65rem;
    }
}

@media screen and (max-width: 720px) and (min-width: 380px) {
    .listacards {
        width: 21.5rem;
        gap: 2rem 1.5rem;
    }
}
